---
primaryTopic:
  Accounts:
    AccountCategory: MICRO
    AccountRefDay: 31
    AccountRefMonth: 10
    LastMadeUpDate: 31/10/2020
    NextDueDate: ~
  CompanyCategory: Private Limited Company
  CompanyName: CERBASI LTD
  CompanyNumber: 06720485
  CompanyStatus: Dissolved
  CountryOfOrigin: United Kingdom
  IncorporationDate: 10/10/2008
  DissolutionDate: 07/03/2024
  RegAddress:
    AddressLine1: STAVERTON COURT
    AddressLine2: STAVERTON
    PostTown: CHELTENHAM
    Postcode: GL51 0UX
  Returns:
    LastMadeUpDate: ~
    NextDueDate: ~
  SICCodes:
    SicText:
      - '61900 - Other telecommunications activities'
